<HELPXML>
	<DATAMANAGER>AS035</DATAMANAGER>
	<SHOWN>
		<COL>lprocess_sub.sub_index</COL>			
		<COL>lprocess_sub.processid</COL>		
		<COL>lprocess.ename</COL>
		<COL>lprocess.ptype</COL>
		<COL>lprocess_sub.start_time</COL>
		<COL>lprocess_sub.end_time</COL>
		<COL>lprocess_sub.status_desc</COL>		
	</SHOWN>
	<ORDER>
		<COL>lprocess.processid</COL>
		<COL>lprocess.start_time</COL>
		<COL>lprocess.end_time</COL>		
		<COL>lprocess.edit_by</COL>
		<COL>lprocess.status</COL>
	</ORDER>
	<SEARCH>
		<COL>processid</COL>
		<COL>edit_by</COL>
		<COL>start_time</COL>
		<COL>end_time</COL>
		<COL>status</COL>
	</SEARCH>
	<RETURN>
	</RETURN>
</HELPXML>
